Subject: Re: bug#71729: Emacs 29.4 emergency bugfix release

From: Leo Famulari <[email-masked]>
Date: Wed, 26 Jun 2024 10:20:51 -0400

On Sun, Jun 23, 2024 at 10:39:18AM +0200, Liliana Marie Prikler wrote:
> Note: Security bugs should go to guix-security instead.  But thanks for
> pointing out the new Emacs release, I've pushed an update. (Thus
> marking this done)

I think that only secret security bugs should go to guix-security,
unless the policy has changed. Public issues should go to bug-guix.